@charset "UTF-8";
/* CSS Document */

html { overflow-y: scroll; }    /* no side way shift of page */

a:link {
	color: #F8A033;
	text-decoration:none;
}
a:visited {
	color: #999;
	text-decoration:none;
}
a:hover {
	color: #999;
	text-decoration:none;
}



body{
background:#5997c6 url(Images/newvision.jpg) repeat-x;
font:13px/18px Arial, Helvetica, sans-serif;
color:#564b47;
padding:0px;
margin:0px;
text-align: center;
}

h1{
color:#006cb7;
font: 120%/18px Arial, Helvetica, sans-serif;
font-weight:bold;}

h3{
color:#006cb7;
font: 110%/18px Arial, Helvetica, sans-serif;
font-weight:bold;}

form{
text-align:left;
padding-right:80px;
padding-left:80px;}

#container {
text-align: left;
vertical-align: middle;
margin: 0px auto;
width: 615px;
background: #ffffff url(Images/nvision_09.jpg) repeat-x;


}

#Header {
width: 615px;
height:125px;
background:url(Images/nvision_02.jpg) no-repeat;

}

#NextHead {
width: 615px;
height:85px;
top:-3px;
position:relative;
background:#006db7 url(Images/nvision_05.jpg) no-repeat left center;

}

#Footer {
height:20px;
background:#006cb7;
bottom:-30px;
position:relative;
font-size:95%;
padding-top:8px;

}

#Content {
width: 615px;
padding-bottom: 30px;
margin-top:-3px;


}

.solidblockmenu{
bottom: 0;
padding: 0;
float: right;
font: normal 13px Arial;
width: 500px;
overflow: hidden;
margin-top:92px;

}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 9px 0px;
text-decoration: none;
text-align:center;
border-right: 0px solid white;
background: url(Images/menu_05.jpg) center left no-repeat;
width:124px;
}

.solidblockmenu li a:visited{
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: #006db7;
background: url(Images/roll_05.jpg) no-repeat center left;
}

#navcontainer { 
position:relative;

margin-left:430px;
top:47px;
font-size:95%;

 }

/*Tiny Menu*/
#navlist
{
list-style: none;
padding: 0;
margin: 0;
font:Arial, Helvetica, sans-serif;
text-align:center;
color:#FFFFFF;
}

#navlist li
{
display: inline;
padding: 0;
margin: 0;

}

#navlist a{
color:#FFFFFF;}

#navlist a:hover{
color:#F8A033;}

#navlist li:before { content: "| "; color:#fff; }
#navlist li:first-child:before { content: ""; }

/*IE workaround*/
/*All IE browsers*/
* html #navlist li
{
border-left: 1px solid #fff;
padding: 0 0.4em 0 0.4em;
margin: 0 0.4em 0 -0.4em;
}

/*Win IE browsers - hide from Mac IE\*/
* html #navlist { height: 1%; }

* #navlist .c
{
border:none;
}

/*End hide*/
/*Mac IE 5*/
* html #navlist li:first-child { border-left: 0; }

#HomePage {
background: url(Images/GIRL_03.jpg) no-repeat right;
height:310px;
width:260px;
padding-right:300px;
padding-left:20px;
padding-top: 10px;
font:96%/18px Arial, Helvetica, sans-serif;
border:#006db7 1px solid;
margin-left:20px;
text-align:right;
border-top:none;

}

#HomePage2 {
background: url(Images/HOME3_07.jpg) no-repeat center;
height:178px;
width:503px;
border:#006db7 1px solid;
margin-left:20px;
padding-left:50px;
padding-right:27px;
padding-top:10px;
font:96%/18px Arial, Helvetica, sans-serif;
margin-top:-20px;}

#BasicContent {
padding:20px;
font:96%/18px Arial, Helvetica, sans-serif;
border:#006db7 1px solid;
padding:20px;
width:543px;
margin-left:15px;
border-top:none; }

#Frames{
width:260px;
height:318px;
border:#006db7 1px solid;
border-bottom:none;
padding-right:20px;
padding-top:10px;
padding-left:300px;
font:96%/18px Arial, Helvetica, sans-serif;
margin-left:15px;
margin-top:0px;
background: url(Images/newV_06.jpg) no-repeat left;}

#InsideFrames {
width:220px;
font:96%/18px Arial, Helvetica, sans-serif;
float:right;
position:relative;
top:-320px;
height:215px;
}

#BelowFrame {
background:url(Images/newV_11.jpg) no-repeat center;
width: 580px;
height:215px;
margin-left:15px;
border:#006db7 1px solid;

}

#Eyetesting {
background:#fff url(Images/eye_03_03.jpg) no-repeat bottom center;
width:263px;
height:337px;
border:#006db7 1px solid;
padding-right:10px;
padding-left:300px;
padding-top:10px;
font:96%/17px Arial, Helvetica, sans-serif;
margin-left:15px;}

#Optical{
background:url(Images/woman_03.jpg) no-repeat;
width:233px;
height:318px;
border:#006db7 1px solid;
padding-right:20px;
padding-left:330px;
padding-top:10px;
xfont:96%/18px Arial, Helvetica, sans-serif;
margin-left:15px;
margin-top:0px;}

#SunProtection{
background:#fff url(Images/sport_03.jpg) no-repeat bottom;
width:263px;
height:360px;
border:#006db7 1px solid;
padding-right:20px;
padding-left:300px;
padding-top:10px;
font:96%/18px Arial, Helvetica, sans-serif;
margin-left:15px;
top:0px;
}

#SunContent {
font:96%/18px Arial, Helvetica, sans-serif;
border:#006db7 1px solid;
height:860px;
padding:0px;
width:583px;
margin-left:15px;
border-top:none;
background:#9fd2f7 url(Images/sports_07.jpg) repeat-x left center; }

.padd{
padding:10px;}